Mailinglist Archive: opensuse-bugs (4510 mails)

< Previous Next >
[Bug 965864] cacti: poller Script Parser is Broken
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 12 Feb 2016 09:12:06 +0000
  • Message-id: <bug-965864-21960-UUWjd03SBe@http.bugzilla.novell.com/>
http://bugzilla.novell.com/show_bug.cgi?id=965864
http://bugzilla.novell.com/show_bug.cgi?id=965864#c7

--- Comment #7 from Swamp Workflow Management <swamp@xxxxxxx> ---
openSUSE-SU-2016:0437-1: An update that solves four vulnerabilities and has one
errata is now available.

Category: security (moderate)
Bug References: 958863,958977,960678,965864,965930
CVE References: CVE-2015-8369,CVE-2015-8377,CVE-2015-8604,CVE-2016-2313
Sources used:
openSUSE 13.2 (src): cacti-0.8.8f-4.13.1, cacti-spine-0.8.8f-4.3.1

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >